AUDISP-AF_UNIX(8)

NAME
audisp-af_unix - plugin to push audit events to an af_unix socket

SYNOPSIS
audisp-af_unix [ OPTIONS ]

DESCRIPTION
audisp-af_unix is a plugin for the audit event dispatcher that sends audit events to an af_unix socket where other applications can read events. The args line of the af_unix.conf file expects two arguments: the access mode and the path to the socket. The default values are 0640 and /var/run/audispd_events respectively.

FILES
/etc/audit/plugins/af_unix.conf /etc/audit/auditd.conf

SEE ALSO
auditd.conf(8), auditd-plugins(5).

AUTHOR
Steve Grubb